Api referencePlacement
GET
/placement/runs/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://zend.sh/api/v1/placement/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "trigger_type": "manual",
  "status": "running",
  "total_tests": 0,
  "inbox_count": 0,
  "spam_count": 0,
  "promotions_count": 0,
  "not_delivered_count": 0,
  "inbox_rate": 0,
  "started_at": "2019-08-24T14:15:22Z",
  "completed_at": "2019-08-24T14:15:22Z",
  "results": [
    {
      "account_email": "user@example.com",
      "seed_email": "user@example.com",
      "seed_provider": "string",
      "placement": "inbox",
      "latency_ms": 0,
      "tested_at": "2019-08-24T14:15:22Z"
    }
  ],
  "by_provider": {
    "property1": {
      "total": 0,
      "inbox": 0,
      "spam": 0,
      "rate": 0
    },
    "property2": {
      "total": 0,
      "inbox": 0,
      "spam": 0,
      "rate": 0
    }
  }
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}